/*     1681055 : 한줄 텍스트      */
.text__1681055__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1681055__ {padding-bottom:100px; text-align:center;}
.text__1681055__ > h3 {font-size:35px; font-weight:800; color:#333; opacity:0; transition:all .5s; font-family:var(--subject-font); font-weight:300;}
.active .text__1681055__ > h3 {opacity:1;}

@media all and (max-width:768px){
  .text__1681055__ {padding-bottom:50px;}
  .text__1681055__ > h3 {font-size:20px;}
}

/*     1692665 : 한줄 텍스트      */
.item_block__1692665__ {overflow:hidden;}
.item_block__1692665__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1692665__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1692665__ .wrapper:before {position:absolute;  left:5px; top:60px; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1692665__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1692665__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1692665__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1692665__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1692665__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:100px; margin-bottom:100px; list-style:none;}
.item_block__1692665__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1692665__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1692665__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1692665__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px;  font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1692665__ .wrapper .cont .list .item > h4::after {z-index:0; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1692665__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1692665__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard'; font-size:19px; line-height:1.6em;}


/* 애니메이션 */
.item_block__1692665__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1692665__ .wrapper .tit {opacity:1;}
.item_block__1692665__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1692665__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1692665__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1692665__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1692665__ .wrapper {gap:15px;}

    .item_block__1692665__ .wrapper .tit {font-size:20px; padding-left:30px;}
    .item_block__1692665__ .wrapper .tit:before {top:30px;}
    .item_block__1692665__ .wrapper .tit > span {font-size:23px;}

    .item_block__1692665__ .wrapper .cont {width:auto;}
    .item_block__1692665__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1692665__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1692665__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__1692665__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1692665__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1692665__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1692665__ .wrapper:before,
    .item_block__1692665__ .wrapper .tit:before {display:none;}

    .item_block__1692665__ .wrapper {flex-direction:column;}
    .item_block__1692665__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1692665__ .wrapper .tit > span {line-height:1;}
    .item_block__1692665__ .wrapper .tit > span::after {content:'.';}
    .item_block__1692665__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1692665__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1692665__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1692665__ .wrapper .cont .list .item > figure,
    .item_block__1692665__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1692665__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block;}
    .item_block__1692665__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1692675 : 한줄 텍스트      */
.item_block__1692675__ {overflow:hidden;}
.item_block__1692675__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1692675__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1692675__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1692675__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1692675__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1692675__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1692675__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1692675__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; border-bottom:1px solid #d9d9d9; padding-bottom:100px; margin-bottom:100px; list-style:none;}
.item_block__1692675__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1692675__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:25px;}
.item_block__1692675__ .wrapper .cont .list .item > figure > img {width:80px;}
.item_block__1692675__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px; font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1692675__ .wrapper .cont .list .item > h4::after {z-index:0; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1692675__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1692675__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}

/* 애니메이션 */
.item_block__1692675__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1692675__ .wrapper .tit {opacity:1;}
.item_block__1692675__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1692675__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1692675__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1692675__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1692675__ .wrapper {gap:15px;}

    .item_block__1692675__ .wrapper .tit {font-size:20px; padding-left:30px;}
    .item_block__1692675__ .wrapper .tit:before {top:30px;}
    .item_block__1692675__ .wrapper .tit > span {font-size:23px;}

    .item_block__1692675__ .wrapper .cont {width:auto;}
    .item_block__1692675__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1692675__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1692675__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__1692675__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1692675__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1692675__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1692675__ .wrapper:before,
    .item_block__1692675__ .wrapper .tit:before {display:none;}

    .item_block__1692675__ .wrapper {flex-direction:column;}
    .item_block__1692675__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1692675__ .wrapper .tit > span {line-height:1;}
    .item_block__1692675__ .wrapper .tit > span::after {content:'.';}
    .item_block__1692675__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1692675__ .wrapper .cont .list .item {display:grid; column-gap:20px; grid-template-columns: repeat(2, auto);  padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1692675__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center;}
    .item_block__1692675__ .wrapper .cont .list .item > figure,
    .item_block__1692675__ .wrapper .cont .list .item > figure > img {width:60px;}
    .item_block__1692675__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block;}
    .item_block__1692675__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1692705 : 한줄 텍스트      */
.item_block__1692705__ {overflow:hidden;}
.item_block__1692705__ * {margin:0; padding:0; box-sizing:border-box;}
.item_block__1692705__ .wrapper {position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start;}
.item_block__1692705__ .wrapper:before {position:absolute;  left:5px; top:0; width:1px; height:100%; content:''; background:#ddd; transition:1s;}
.item_block__1692705__ .wrapper .tit {position:relative; text-align:center; font-size:30px; font-weight:700; letter-spacing:-.3px; vertical-align:top; width:230px; padding-top:0; color:var(--main-color,#ccc);} 
.item_block__1692705__ .wrapper .tit:before {position:absolute; left:0; top:60px; width:11px; height:11px; content:''; background:var(--main-color,#ccc); border-radius:100%;}
.item_block__1692705__ .wrapper .tit > span {display:block; font-size:80px; font-weight:700; letter-spacing:-.3px; color:var(--main-color,#ccc);}

.item_block__1692705__ .wrapper .cont {border:0; display:flex; justify-content:flex-start; align-items:normal; width:calc(100% - 300px); box-sizing:border-box;}
.item_block__1692705__ .wrapper .cont .list {display:flex; gap:20px; justify-content:flex-start; align-items:normal; width:100%; box-sizing:border-box; padding-bottom:50px; margin-bottom:50px; list-style:none;}
.item_block__1692705__ .wrapper .cont .list .item {width:100%; position:relative; text-align:center;} 
.item_block__1692705__ .wrapper .cont .list .item > figure {font-size:0; margin-bottom:70px;}
.item_block__1692705__ .wrapper .cont .list .item > h4 {position:relative; font-size:23px; font-weight:700;  letter-spacing:-.3px; color:var(--main-color,#ccc); display:inline-block; margin-bottom:35px;}
.item_block__1692705__ .wrapper .cont .list .item > h4::after {z-index:0; position:absolute; left:0; bottom:-10px; width:100%; height:8px; content:''; background:#7aa4c7; }
.item_block__1692705__ .wrapper .cont .list .item > ul {list-style:none;}
.item_block__1692705__ .wrapper .cont .list .item > ul > li {width:100%; margin:0 !important; line-height:30px; color:#666; font-weight:500; letter-spacing:-1px; padding:3px 0; font-family:'Pretendard';}

/* 애니메이션 */
.item_block__1692705__ .wrapper .tit {opacity:0; transition:all .6s;}
.active .item_block__1692705__ .wrapper .tit {opacity:1;}
.item_block__1692705__ .wrapper .cont .list .item {opacity:0; transition:all .6s;}
.active .item_block__1692705__ .wrapper .cont .list .item:nth-child(1) {opacity:1; transition-delay:.2s;}
.active .item_block__1692705__ .wrapper .cont .list .item:nth-child(2) {opacity:1; transition-delay:.4s;}
.active .item_block__1692705__ .wrapper .cont .list .item:nth-child(3) {opacity:1; transition-delay:.6s;}

@media all and (max-width:768px) {
    .item_block__1692705__ .wrapper {gap:15px;}

    .item_block__1692705__ .wrapper .tit {font-size:20px; padding-left:30px;}
    .item_block__1692705__ .wrapper .tit:before {top:30px;}
    .item_block__1692705__ .wrapper .tit > span {font-size:23px;}

    .item_block__1692705__ .wrapper .cont {width:auto;}
    .item_block__1692705__ .wrapper .cont .list {margin-bottom:50px; padding-bottom:50px;}
    .item_block__1692705__ .wrapper .cont .list .item > figure {margin-bottom:5px;}
    .item_block__1692705__ .wrapper .cont .list .item > h4 {margin-bottom:15px; max-width:100px; font-size:17px; word-break:keep-all;}
    .item_block__1692705__ .wrapper .cont .list .item > h4::after {height:3px;}
    .item_block__1692705__ .wrapper .cont .list .item > ul > li {font-size:15px; line-height:1.2;}
    .item_block__1692705__ .wrapper .cont .list .item > ul > li > br {display:none; word-break:keep-all;}
}
@media all and (max-width:500px) {
    .item_block__1692705__ .wrapper:before,
    .item_block__1692705__ .wrapper .tit:before {display:none;}

    .item_block__1692705__ .wrapper {flex-direction:column;}
    .item_block__1692705__ .wrapper .tit {display:flex; gap:10px; align-items:flex-end; padding:0;}
    .item_block__1692705__ .wrapper .tit > span {line-height:1;}
    .item_block__1692705__ .wrapper .tit > span::after {content:'.';}
    .item_block__1692705__ .wrapper .cont .list {flex-direction:column;}
    .item_block__1692705__ .wrapper .cont .list .item {display:flex; flex-direction:column; padding: 20px 20px; border:1px solid #ddd;}
    .item_block__1692705__ .wrapper .cont .list .item > figure {grid-row:1 / span 2; display:flex; align-items:center; margin-bottom:10px;}
    .item_block__1692705__ .wrapper .cont .list .item > h4 {max-width:unset; text-align:left; width:100%; display:block; font-size:15px;}
    .item_block__1692705__ .wrapper .cont .list .item > ul > li {text-align:left;}
}

/*     1681155 : 블록 설정      */
.block_option__1681155__ {display:table;width:100%}
.block_option__1681155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#sub_view #container .contents_wrap {padding:120px 0 0 0;}


@media (max-width:1024px){
  .row__1681155__ {display:none;}
  #sub_view #container .contents_wrap {padding:30px 0 0 0;}

}


@media (min-width:1024px){
	.row__1681155__ {display:none;}
}

/*     1681145 : 한줄 텍스트      */
.movie__1681145__ * {margin:0; padding:0; box-sizing:border-box; color:#fff;}
.movie__1681145__ {background-color:#0b0908; background-image:url(/img_up/shop_pds/appkorea290/build/option/bg_21729578932.jpg); background-size:cover; background-repeat:no-repeat; background-position:center center; padding:100px 0;}
.movie__1681145__ .movie_inner {max-width:var(--max-width); margin:0 auto;}
.movie__1681145__ .movie_inner .text_box {text-align:center; margin-bottom:95px;}
.movie__1681145__ .movie_inner .text_box .title {font-size:var(--title-font-size); margin-bottom:30px; font-family:var(--subject-font); font-weight:300;}
.movie__1681145__ .movie_inner .text_box .content {color:#a4a4a4; line-height:1.6em; font-size:20px;}

.movie__1681145__ .movie_inner .img_box_wrapper {width:1200px; margin:0 auto;}
.movie__1681145__ .movie_inner .img_box {position:relative; width:516px; margin:0 auto; padding:10px 0; font-size:0; text-align:center;}
.movie__1681145__ .movie_inner .img_box_mobile {display:none;}
.movie__1681145__ .movie_inner .img_box .step_wrapper {}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_title {position:absolute; background:#ffb623; width:130px; height:130px; border-radius:50%; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_title .subject {font-size:var(--content-font-size); word-break:keep-all; text-align:center; color:#333; font-weight:600;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(1) .step_title {top:0; left:0;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(2) .step_title {top:0; right:0;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(3) .step_title {bottom:0; right:0;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(4) .step_title {bottom:0; left:0;}

.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_content {position:absolute;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_content > ul {list-style:none; margin:0; padding:0;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_content > ul > li {position:relative; padding-left:15px; margin-bottom:5px; font-size:18px; font-family:'Pretendard'; text-align:left; margin-top:10px;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_content > ul > li:first-child {margin-top:0;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block .step_content > ul > li::before {position:absolute; left:0; top:10px; background:#fff; width:4px; height:4px; content:''; border-radius:50%;}

.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(1) .step_content {top:0; left:-230px;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(2) .step_content {top:0; right:-230px;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(3) .step_content {bottom:0; right:-230px;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(4) .step_content {bottom:0; left:-230px;}


/* 애니메이션 */
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block {opacity:0; transition:all 2s;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(1) {transition-delay:.2s;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(2) {transition-delay:.4s;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(3) {transition-delay:.6s;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(4) {transition-delay:.8s;}
.movie__1681145__ .movie_inner .img_box .step_wrapper .step_block:nth-child(5) {transition-delay:1s;}
.active .movie__1681145__ .movie_inner .img_box .step_wrapper .step_block {opacity:1;}


@media (max-width:1024px) {

}
@media (max-width:768px) {
  .movie__1681145__ {padding:90px 15px;}
  .movie__1681145__ .movie_inner .text_box .content {font-size:15px;}
}
@media (max-width:500px) {
  .movie__1681145__ .movie_inner .text_box .title {font-size:20px;}
  .movie__1681145__ .movie_inner .text_box .content > br {display:none;}
  .movie__1681145__ .movie_inner .img_box {display:none;}
  .movie__1681145__ .movie_inner .img_box_mobile {display:none;}
}


